event Adds a new event handler
Usage
event [-q] (<event_name>,<handler_name>) { <implementation> }
Description
Adds the handler <handler_name> with <implementation> to the list of handlers for the event <event_name>. If the <implementation> is empty the handler <handler_name> is removed from the handler list instead of being added. The <event_name> may be one of the KVIrc builtin event names or a numeric code (from 0 to 999) of a RAW server message. <handler_name> can only contain alphanumeric characters. If the provided handler name contains invalid characters, they are silently removed. If the provided handler name does not contain a single valid character, the handler will be named "unnamed". If the -q switch is specified then the command runs in quiet mode.
Switches
-q | --quiet
Do not print any warnings
See also
eventctl $iseventenabled

Index, Commands